import { useRouter } from "next/router";

export default function LevelSlugPage() {
  const router = useRouter();
  const { level, slug } = router.query;

  return (
    <div style={{ padding: 20 }}>
      <h1>Lesson page</h1>
      <p>Level: {level}</p>
      <p>Slug: {slug}</p>
    </div>
  );
}
